<div
  class='d-none map-features-geojson-polygon'
  {{did-insert this.setup}}
  {{did-update this.setup @source}}
  {{did-update this.updateValue @value}}
>
  {{#if this.feature}}
    {{yield}}
  {{/if}}
</div>